vn.py量化社区
By Traders, For Traders.
Member
avatar
加入于:
帖子: 27
声望: 0

1、安装wmi出错,提示找不到合适的pywin32。不知道是不是这个pywin32只能在windows平台使用。
2、Running setup.py clean for vnpy 环节,总是oes这个地方出错,这个是最近曾加的模块,是不是bug?
vnpy/api/oes/vnoes/include/c2py/property_helper.hpp:5:23: fatal error: string_view: 没有那个文件或目录

include <string_view>

                     ^

compilation terminated.
error: command 'gcc' failed with exit status 1
ERROR: Failed building wheel for vnpy

Administrator
avatar
加入于:
帖子: 4122
声望: 229

GCC版本太低了,官方支持的是Ubuntu 18.04以上版本,其他Linux请自行踩坑了。。。

© 2015-2019 上海韦纳软件科技有限公司
备案服务号:沪ICP备18006526号-3